Quote Originally Posted by smflood View Post
On 06/05/2015 15:54, thsundel wrote:

> I believe you need to add the web and scripting modules:
> https://www.suse.com/documentation/s...xtensions.html


Correct. That will then give you access to PHP 5.5.14.
Thank you guys. I will plan an upgrade to SLES 12 then.